enabled: true
id: "portfolio"

content:
  - image: "images/portfolio-ecommerce.png"
    pretitle: "vanilla.parts"
    title: "Möbelteile zur Selbstmontage"
    text: "Was brauchst du in deinem Camper? Schlafplätze und fahrtauglich gesicherten Stauraum? Eine praktische, optimierte Küchenzeile? Extra Platz für Kinder beim Familien-Camping? Unsere aktuellen Bausätze für den [Fiat Ducato](/fahrzeuge) bieten dir jede Menge Möglichkeiten – inklusive wertvoller Tipps und Tricks in der detailliert bebilderten [Aufbauanleitung](/anleitung).<br><br>**Stay tuned**: Weitere Möbelteile (auch für andere Fahrzeugtypen) befinden sich gerade in der Entwicklung."

    buttons: 
      - label: "vanilla.parts"
        url: "#"

      - label: "Aufbauanleitung"
        url: "#"

  - image: "images/portfolio-ecommerce.png"
    pretitle: "Selbstmontage"
    title: "Selber aufbauen, Kosten sparen"
    text: "Statt fertig montierte Produkte zu liefern, bieten wir unsere Möbelteile in Form von günstigeren Bausätzen an, die in flachen, logistisch optimieren Paketen ausgeliefert werden. Das kennst du bereits von großen Möbelhausketten: Alle Teilstücke kommen samt umfänglicher Anleitung, komplettem Montagematerial und einer Liste der benötigten Werkzeuge direkt zu dir. "

    buttons: 
      - label: "Selbstmontage"
        url: "#"
        
  - image: "images/portfolio-ecommerce.png"
    pretitle: "Bestellung"
    title: "Von der Auswahl bis zur Abfahrt"
    text: "Schön, dass du dich für *vanilla.parts* interessierst! Nutze gern unser [Anfrageformular](/anfrage), um dir ein unverbindliches Angebot zu deiner Auswahl erstellen zu lassen. Wenn dir unser Angebot zusagt, kommt der Vertrag zustande und wir schicken deine Wunsch-Teile in die **individuelle Fertigung**. Geliefert werden unsere Bausätze zum Selbstaufbau in der Regel binnen acht Wochen – und schon kann dein Camper-Ausbau in Eigenregie Fahrt aufnehmen. Was uns besonders freuen würde? Deine Bewertung auf XXX und ein cooles Foto von der **ersten Reise** deines fertigen Campers mit **#vanillaparts** auf Instagram."

    buttons: 
      - label: "Anfrage stellen"
        url: "/anfrage"

  - image: "images/portfolio-ecommerce.png"
    pretitle: "vanilla.engineering"
    title: "Leidenschaft und Erfahrung"
    text: "Hi, mein Name ist **Edgar Grüner**. Ich bin Schreinermeister, Gründer von **vanilla.engineering** und habe mehr als zehn Jahre Erfahrung in der Konstruktion von Möbeln für bewegte Räume. Auf Yachten und in Fahrzeugen umrunden meine Ideen die Welt – immer angepasst an die jeweiligen Anforderungen unterwegs."

    buttons: 
      - label: "über Vanilla"
        url: "/ueber-uns"